PANEL_PROTO_CHANGE_FUNC(3)

PROTO_FUNC
panel_PROTO_change_func - Item change callback.

SYNOPSIS
#include <karma_panel.h>

void panel_PROTO_change_func

(KPanelItem item, void **info)

DESCRIPTION
This function is called whenever an items value is changed.

item
    The panel item which changed.

info
    The pointer to the arbitrary information pointer.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/